{% extends "../../base_email.html" %}
{% block subject %}Criação de conta com sucesso na Colmena{% endblock %}
{% block organization_logo %}
  {% if organization.logo %}
    <img src="{{ backend_host }}/{{ organization.logo.url }}"
         alt="Logo organization"
         style="width:193px;
                height:34px">
  {% endif %}
{% endblock %}
{% block greetings %}<p>Olá {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    Temos o prazer de informar que sua conta em nossa plataforma de software foi criada com sucesso. Seu ID pessoal em nossa comunidade é: {{ user.username }}.
    <p>Para fazer login, basta clicar em "Ir para o topo" e digitar as senhas criadas durante o registro.</p>
    <div>
      <img src="{{ backend_host }}/static/images/confirm-signup.png"
           class="center">
    </div>
    <div style="text-align: center;">
      <a class="button" href="{{ login_url }}">
        Ir para o topo
      </a>
    </div>
    <dl>
      <dt>Se precisar redefinir sua senha, você pode fazer isso aqui: {{ recovery_link | urlize }}.</dt>
      <dt>
        Explore nossos manuais e a seção de ajuda em {{ support_web | urlize }} para aproveitar ao máximo sua experiência.
      </dt>
    </dl>
  </p>
{% endblock %}
{% block regards %}
  <p>Obrigado por fazer parte da rede de mídia que usa nossa plataforma para manter vivas as informações locais!</p>
  <p>Com os melhores cumprimentos, {{ support_team }}</p>
{% endblock %}
